
U++ - Feature #1578

In .sch file, only S_ structs should be displayed in navigator (not SqlId declarations)

11/18/2016 11:33 AM - Miroslav Fidler

Status: Approved Start date: 11/18/2016

Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: IDE Estimated time: 0.00 hour

Target version: Release 2017.2 Spent time: 0.00 hour

Description

Jumps weirdly..

History

#1 - 06/22/2017 11:28 AM - Miroslav Fidler

- Status changed from New to Approved

#2 - 06/22/2017 11:47 AM - Zbigniew Rebacz

- Category set to IDE

- Assignee set to Miroslav Fidler

- Target version set to Release 2017.2
